﻿body, html, form {
    width: 100%;
    height: 100%;
    border: none;
    text-decoration: none;
    margin: 0;
    padding: 0;
}

body {
    background-color: white;
    font-size: 12px;
    font-family: Arial,"sans-serif";
    color: black;
    text-align: left;
}

img {
    border: none;
}

a {
    text-decoration: none;
    color: black;
}

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, hgroup, keygen, meter, nav, output, progress, section, source, video {
    display: block;
}

ul, ol, table {
    border: none;
    padding: 0;
    list-style: none;
    margin: 0;
}

h1 {
    color: black;
    font-size: 15px;
    margin: 0;
}

h2 {
    color: black;
    font-size: 14px;
    margin: 0;
}

.ModullerAnaDiv h1 a {
    float: left;
    font-size: 13px;
    color: white;
}

.AnaDivHizalama {
    width: 1024px;
    margin: auto;
    height: auto !important;
}

.AnaDiv {
    width: 980px;
    height: auto !important;
    position: relative;
    display: block;
    margin: 0px auto;
    left: auto;
    right: auto;
    bottom: 0;
    z-index: 99;
}

.Header {
    width: 980px;
    background-image: url('../images/headerback.jpg');
    background-repeat: repeat-x;
    margin: 15px auto 0px auto;
    height: 106px;
}

.Logo {
    float: left;
    width: 320px;
    height: 100px;
    text-align: center;
    position: relative;
}

    .Logo a img {
        position: relative;
        display: inline-block;
        margin: 22px auto auto 1px;
        z-index: 9999;
    }

.Sosyallar {
    float: right;
    width: 562px;
    position: relative;
    height: 40px;
    margin-top: 10px;
    text-align: right;
}

.header-shadow {
    position: relative;
    margin: auto;
}

.JqBanner {
    height: 314px;
    width: 100%;
    overflow: hidden;
    background-image: url('../images/golge.png');
    background-position: bottom center;
    background-repeat: no-repeat;
}

.coin-slider {
    overflow: hidden;
    position: relative;
    padding: 0px;
}

    .coin-slider a {
        text-decoration: none;
        outline: none;
        border: none;
    }

.cs-buttons {
    font-size: 0px;
    padding: 10px;
    float: left;
    margin-top: -40px;
    display: none;
}

    .cs-buttons a {
        margin-left: 5px;
        margin-right: 5px;
        height: 10px;
        width: 10px;
        float: left;
        border: 2px solid #fe0000;
        color: White;
        text-indent: -1000px;
    }

.cs-active {
    background-color: White;
    color: #FFFFFF;
}

.cs-title {
    width: 545px;
    padding: 10px;
    background-color: #000000;
    color: #FFFFFF;
}

.cs-prev {
    background-image: url('../images/sol.PNG');
    background-repeat: no-repeat;
    width: 38px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    height: 38px;
}

.cs-next {
    background-image: url('../images/sag.PNG');
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.codaresim {
    width: 980px;
    height: 400px;
}

.OrtaKisim {
    padding: 0px 0px 0px;
    background: #f9f9f9;
    display: block;
    min-height: 373px;
    position: relative;
    background-image: url('../images/arka2.png');
    background-repeat: repeat-x;
    background-position: bottom;
}

.ProDiv {
    float: left;
    display: block;
    margin: 0px 0px 10px 0px;
    position: relative;
    width: 320px;
    height: 270px;
    padding: 1px;
}

    .ProDiv a {
        color: black;
        padding: 0;
    }

        .ProDiv a ProDivIMG img:hover {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
        }

ProDivIMG {
    text-align: center;
}

.ProDivIMG img {
    border: 0;
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    width: 310px;
    height: 130px;
}

    .ProDivIMG img:hover {
        opacity: 0.8;
    }

.ProInfo {
    background-color: #BFD0FD;
    color: white;
    padding: 8px 10px 10px 0px;
    width: 300px;
    height: 25px;
    overflow: hidden;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.ProAciklama {
    padding: 3px 5px 3px 0px;
    width: 305px;
    font-size: 15px;
    height: 90px;
    overflow: hidden;
    letter-spacing: 0px;
    text-align: left;
    background-color: #FFFFFF;
    color: black;
    overflow: hidden;
    font-family: Corbel;
    border-bottom: 1px solid silver;
}

    .ProAciklama p {
        margin: 0;
        padding: 0;
    }

.ProDiv h2 {
    color: white;
    font-size: 17px;
    margin: 4px;
    text-align: right;
    font-family: 'Century Gothic';
}

.DefaultUst {
    background-image: url('../images/ortaustozel.PNG');
    background-position: top;
    background-repeat: no-repeat;
    height: 162px;
    width: 980px;
}

.SoruSor {
    width: 261px;
    height: 68px;
    background-image: url('../images/pnh.PNG');
    background-position: bottom;
    background-repeat: no-repeat;
    position: absolute;
    z-index: 3;
    top: -15px;
    left: 73%;
    display: inline;
}

.DefaultOnBilgiler {
    width: 970px;
    padding: 10px 5px;
    min-height: 100px;
    background-color: #f1f1f1;
    font-size: 13px;
    line-height: 22px;
}

    .DefaultOnBilgiler h3 {
        margin: 5px 5px 5px 0px;
        color: rgb(0, 0, 0);
        font-size: 17px;
        font-weight: bold;
        text-align: left;
    }

    .DefaultOnBilgiler span {
        font-weight: bold;
    }

.ModullerAnaDiv {
    width: 330px;
    height: 160px;
    float: left;
    overflow: hidden;
    text-align: left;
    margin-left: 10px;
}

.ModullerAnaDivSag {
    float: right;
    margin-right: 10px;
    text-align: left;
    height: 160px;
    overflow: hidden;
    width: 610px;
    color: white;
    line-height: 26px;
}

    .ModullerAnaDivSag span {
        font-weight: bold;
    }

    .ModullerAnaDivSag h3 {
        margin-bottom: 10px;
        color: white;
        line-height: normal;
    }

.ModullerAnaDiv h3 {
    margin-bottom: 10px;
    color: white;
}

.DuyuruHizali {
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px 0px 5px 0px;
}

    .DuyuruHizali h1 {
        width: 290px;
        float: left;
        margin: 0px;
        padding: 0 0 0 11px;
    }

        .DuyuruHizali h1 a {
            font-weight: normal;
            color: white;
            font-size: 11px;
            text-decoration: none;
        }

            .DuyuruHizali h1 a:hover {
                text-decoration: underline;
            }

.duylink a {
    color: white;
}

.menuitem {
    width: 20px;
    display: block;
    float: left;
}

    .menuitem img {
        width: 20px;
    }

.back {
    margin-top: 15px;
}

    .back a {
        padding: 2px 0px 2px 35px;
        display: inline-block;
        color: #7297C4;
        font-weight: bold;
        text-transform: lowercase;
    }

        .back a:hover {
            text-decoration: underline;
        }

.Kutular2 {
    width: 435px;
    border: 1px solid #E6E6E6;
    float: left;
    margin-right: 11px;
    min-height: 135px;
    padding-top: 7px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 16px;
    margin-bottom: 14px;
}

    .Kutular2 h4 {
        padding: 0px 0px 0px 15px;
        background-image: url('../images/blue_square.jpg');
        background-repeat: no-repeat;
        background-position: 0px 4px;
        color: #7297C4;
        font-size: 12px;
        font-weight: bold;
        line-height: normal;
        padding-top: 0px;
    }

    .Kutular2 p {
    }

    .Kutular2 a {
        width: 100%;
        color: #7297C4;
        font-size: 12px;
        font-weight: bold;
        float: right;
    }

.kroki {
    padding-right: 5px;
}

.adrestable {
    width: 100%;
}

    .adrestable .titletd {
        width: 27px;
    }

.categoria_title {
    padding: 0px 0px 10px 18px;
    background-image: url('../images/blue_square.jpg');
    background-repeat: no-repeat;
    background-position: 6px 4px;
    color: #7297C4;
    font-size: 12px;
    font-weight: bold;
    line-height: normal;
    padding-top: 0px;
    margin-top: 0px;
}

.grid_8 {
    line-height: 25px;
    text-align: left;
    padding: 5px;
}

.AdresBilgileri table tr td {
    vertical-align: top;
}

.icerik_sag_alanlar {
    overflow: hidden;
    width: 200px;
}

    .icerik_sag_alanlar h2 {
        background-color: #a3b6ba;
        text-align: left;
        margin: 0px 0px 5px 0px;
        padding: 8px;
        line-height: 25px;
        font-size: 15px;
        color: white;
        float: left;
        width: 184px;
    }

    .icerik_sag_alanlar ul.categories {
        width: 200px;
        padding-top: 10px;
    }

ul.categories li {
    float: left;
    width: 100%;
    padding: 10px 0 10px 0;
    margin: 7px 0px 0 0;
    background-image: url('../images/widget_ul_spread.png');
    background-repeat: repeat-x;
    background-position: bottom;
}

    ul.categories li.first {
        margin-top: 0;
        background-color: rgb(248, 248, 248);
    }

    ul.categories li a {
        color: #164B5D;
        font-weight: bold;
        background: url(../images/arrow08.gif) no-repeat 1px 8px;
        padding: 3px 0 3px 9px;
        position: relative;
        text-decoration: none;
        font-size: 12px;
        position: relative;
        z-index: 1;
        display: inline-block;
    }

        ul.categories li a:hover {
            text-decoration: underline;
        }

ul.categories.type a {
    background-repeat: no-repeat;
    background-position: 0 2px;
}

.icerik_sag_alanlar a.button {
    margin: 6px 2px 0px 0;
}

#hizmet p, #diger p {
    margin-top: 0;
    padding-top: 0;
}

.FootReklamlar {
    position: absolute !important;
    margin-left: -80% !important;
}

.noticebox {
    margin: 0px 0px 10px 0px;
}

    .noticebox p {
        padding: 0;
        margin: 0;
        text-align: left;
        font-size: 13px;
    }

#dat_duy {
    width: 100%;
}

.iletab {
    width: 100%;
    padding: 0;
    margin: 0;
}

.UstBar {
    width: 980px;
    position: relative;
    z-index: 1;
    height: 60px;
    margin: 0px auto;
}

.UstJquery {
    height: 465px;
    width: 100%;
    overflow: hidden;
    background: url(../images/ustortaarkaplan.png) repeat-x top left;
    margin: -3px 0 0 0;
}

.JqueryArka1 {
    background: url(../images/arka1.png) repeat-x top left;
    width: 100%;
    height: 465px;
    overflow: hidden;
}

.Ortalanmis1 {
    width: 978px;
    margin: 0 auto;
    position: relative;
    background-color: white;
    display: table;
    min-height: 464px;
    border-left: 1px solid #a8adb4;
    border-right: 1px solid #a8adb4;
}

.UstBolumDic {
    width: 100%;
    height: 115px;
}

.FootKismi {
    width: 100%;
    padding: 18px 0px;
    background: #a8adb4;
    border-top: 5px solid #6B6B6B;
    display: inline-block;
}

    .FootKismi ul {
        padding: 0;
        width: 980px;
        margin: 0 auto;
    }

        .FootKismi ul li {
            padding: 10px 5px 10px;
            float: left;
            width: 235px;
        }

            .FootKismi ul li a {
              color:black; 
                font-size: 12px;
                text-decoration: underline;
                font-weight: bold;
            }
                .FootKismi ul li a:hover {
                  color: rgb(116, 95, 95);
                }
.SolBolum {
    width: 250px;
    margin: 5px 0px 5px 0px;
    position: relative;
    display: inline-block;
    min-height: 200px;
    padding: 3px;
}

    .SolBolum h2 {
        background-color: #a3b6ba;
        text-align: left;
        margin: 0px 0px 5px 0px;
        padding: 8px;
        line-height: 25px;
        font-size: 15px;
        color: white;
        float: left;
        width: 234px;
    }

    .SolBolum ul {
        position: relative;
        display: inline-block;
        margin: 0 0 10px 0;
        padding: 0;
        width: 100%;
    }

        .SolBolum ul li {
            line-height: 15px;
            padding: 5px 0px 3px;
            border-bottom: 1px dotted silver;
        }

            .SolBolum ul li a {
                color: #164B5D;
                font-weight: bold;
                background: url(../images/arrow08.gif) no-repeat 1px 8px;
                padding: 3px 0 3px 9px;
                position: relative;
                text-decoration: none;
                font-size: 12px;
                position: relative;
                z-index: 1;
                display: inline-block;
            }

                .SolBolum ul li a:hover, .newsclass:hover {
                    text-decoration: underline;
                    color: black;
                }

.SagBolum {
    float: right;
    width: 703px;
    margin: 5px 0px 5px 0px;
    position: relative;
    display: inline-block;
    min-height: 200px;
    padding: 3px;
}

.DinamikHakkimizda {
    position: relative;
    display: inline-block;
    padding: 5px 0px;
    margin: 10px 0px;
}

    .DinamikHakkimizda h2 {
        background-color: #a3b6ba;
        text-align: left;
        margin: 0px 0px 5px 0px;
        padding: 8px;
        line-height: 25px;
        font-size: 15px;
        color: white;
        float: left;
        width: 234px;
        display: inline-block;
        position: relative;
    }

.DinamikHakkimizdaYazi {
    width: 100%;
    position: relative;
    display: inline-block;
    text-align: justify;
    font-size: 13px;
    line-height: 25px;
}

.GsmDestek {
    width: 100%;
    position: relative;
    display: inline-block;
    margin: 0px 0px 10px 0px;
}

.UstYuzdeli {
    width: 100%;
    height: 60px;
    background: #f9f9f9;
    border-bottom: 1px solid #e5e5e5;
}

.UstLogoYuzde {
    width: 100%;
    position: relative;
    background: #fff;
    padding: 15px 0;
    border-bottom: 5px solid #72aad0;
}

    .UstLogoYuzde h1 {
        background: transparent;
        border: 0 none;
        font-size: 100%;
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        vertical-align: middle;
        text-align: center;
    }

.Ortalanmis2 {
    position: relative;
    margin: 0 auto;
    display: block;
    width: 960px;
    height: initial;
    padding: 8px 0px;
}

.DefBaslik {
    padding: 10px 0px;
    border-bottom: 5px solid #F2F2F2;
    margin-bottom: 23px;
    display: block;
}

.page-title {
    font-size: 20px;
    line-height: 1.1;
    font-weight: 700;
    margin-bottom: 12px;
    color: #3A3A3A;
    margin: 0;
    padding: 0;
    border: 0;
    font-family: 'Century Gothic';
}


.altp {
    font-size: 14px;

    width: 220px;
    float: left;
}

.altp1 {
    font-size: 14px;

    width: 420px;
    float: left;
}

    .altp1 a {

        margin: 0px 5px;
        padding: 0;
    }

.altp2 {
    font-size: 14px;

    width: 300px;
    float: right;
    text-align: right;
}
.AltMainDiv {
    width: 100%;
    position: relative;
    z-index: 1;
    height: 50px;
    vertical-align: top;
    background: url('../images/block1.jpg') 50% 0 no-repeat #346c9d;
    border-top: 3px solid black;
}

.AltMainDiv_Ortalanmis {
    margin: 5px auto 0px auto;
    width: 983px;
    text-align: left;
}